## rtpgsmpay

rtpgsmpay

## Types and Values

struct | GstRTPGSMPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPGSMPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Zeeshan Ali <zeenix@gmail.com>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-gsm, rate=(int)8000, channels=(int)1

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)3, clock-rate=(int)8000, encoding-name=(string)GSM
| application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)8000, encoding-name=(string)GSM

## Functions

## Types and Values

### struct GstRTPGSMPay

    struct GstRTPGSMPay;